.propertyListLeft{
  float:left;
  width:200px;
  margin-top:30px;
  padding-right:10px;
}
.propertyListRight{
  float:left;
  width:760px;
}

    .propertyCell{
      display:inline-block;
      margin-right:3px;
      vertical-align: top; /* fix for safari being a dick with inline-block elements */
      margin-bottom:20px;
      width:241px;
      text-align:center;
    }
    /* Latest listings on top of homepage tweaks */
    .home .propertyCell{
      margin-right:0px;
      margin-left:.2%;
      margin-bottom:10px;
      width:24%;
      width:49%;
    }
    .home .propertyCellInner{
      height: 260px;
      height:330px;
      height:340px;
    }
    .home .propertyCell h4{background:#ffffff;}
    /*.home .propertyCellImageFooter{display:none;}*/

      .propertyCell h4{
        background:#f2f0f2;
        border:1px solid #d4d1d7;
        -webkit-border-top-left-radius: 2px;
        -moz-border-top-left-radius: 2px;
        border-top-left-radius: 2px;
        -webkit-border-top-right-radius: 2px;
        -moz-border-top-right-radius: 2px;
        border-top-right-radius: 2px;
        line-height:34px;
        height:34px;
        overflow:hidden;
        color:#656268;
        padding-left:10px;
        font-size:13px;
        text-transform:uppercase;
        font-weight:bold;
        text-align:left;
      }
        .propertyCell h4 a{
          text-decoration:none;
          color:#8d8b8f;
        }
  #homeBottomRight .propertyCell h4{background-color:#f2f0f2;}


  .propertyCellInner{
    margin-top:2px;
    height:375px;
    padding:0px 3px;
    overflow:hidden;
    border:1px solid #d4d1d7;
    background:#f2f0f2;
    -webkit-border-bottom-left-radius: 2px;
    -moz-border-bottom-left-radius: 2px;
    border-bottom-left-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    -moz-border-bottom-right-radius: 2px;
    border-bottom-right-radius: 2px;
  }
  #homeBottomRight .propertyCellInner{background-color:#f2f0f2;}

    .cellPic{
      border:1px solid #d1ced3;
      margin-top:2px;
    }

  .cellPrice{
    font-size:17px;
    font-weight:bold;
    color:#656268;
    padding-top:17px;
  }
  .cellInfo{
    font-size:17px;
    font-weight:normal;
    color:#656268;
    line-height:25px;
  }
  .cellDetail{
    padding-top:10px;
    font-size:12px;
  }

  .cellOpenHome{
    padding-top:5px;
    font-size:13px;
    font-weight:bold;
  }

  .propertyCellImageFooter{
    margin-left:3px;
    margin-right:6px;
    display:block;
    text-align:right;
    line-height:38px;
    padding-right:47px;
    text-decoration:none;
    color:#e01b22;
    font-size:11px;
    background:url(/templates/themes/team_lewis2017/images/cell_image_footerv3.png) bottom left no-repeat;
    background-size:100% auto;
  }


  .thumbContainer{
    position:relative;
    width:100%;
    overflow:hidden;
  }
  .thumbContainer img{
    width:100%;
    height:auto;
  }


  .thumbContainer img.listIcon{
    position:absolute;
    top:3px;
    left:1px;
    width:auto;
    height:auto;
  }


#propertyTopLeft{
  float:left;
  line-height:40px;
}
#propertyTopRight{
  text-align:right;
  float:right;
  line-height:40px;
}
HR{
  border:none;
  border-top:1px solid #cfd0d1;
  border-bottom:1px solid #ffffff;
}
.propertyLeft{
  float:left;
  width:50%;
  padding-right:20px;
  padding-top:30px;
}
.propertyRight{
  float:left;
  width:50%;
  padding-top:30px;
}

.propertyImageMedContainer{
  width:100%;
  padding:10px;

  background-color:#f7f7f7;
  border:1px solid #d1ced3;
  -webkit-border-top-left-radius: 5px;
  -moz-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-top-right-radius: 5px;
  border-top-right-radius: 5px;

  text-align:center;
}
  .propertyImageMedContainer img{
    border:1px solid #606060;
    width:100%;
    height:auto;
  }

.propertyImageCenterPad{

  background-color:#f1eff2;
  border-left:1px solid #d6d3d9;
  border-right:1px solid #d6d3d9;
  width:505px;
  width:100%;
  height:33px;
  line-height:33px;
  text-align:center;
  font-size:14px;
}

.propertyImageListContainer{
  width:505px;
  width:100%;
  padding-top:3px;
  padding-bottom:3px;
  text-align:center;

  background-color:#f7f7f7;
  border:1px solid #d1ced3;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;

}

.propertyImageListItem{
  /*
  float:left;
  margin-right:3px;*/
}
  .propertyImageListItem img{
    border:1px solid #606060;
  }

.listArrowLeft{
  float:left;
}
.listArrowRight{
  float:left;
}

.propertyMapContainer{
  margin-top:10px;
  width:100%;
  padding:10px;
  background-color:#f7f7f7;
  border:1px solid #d1ced3;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;

  text-align:center;
}


/* Artcile DB CSS */
/* --------------------------------------------------------------- */
/* Articles */

.formField{
  border:1px dotted;
  padding:5px;
  background-color:#f4f2f2;
  margin-bottom:10px;

}
.formField INPUT,.formField SELECT,.formField TEXTAREA{

}
.formFieldLabel{
  float:left;
  width:100px;
  font-weight:bold;
  font-size:10px;
}
.formFieldItem{
  float:left;
  line-height:25px;
}
.formFieldItem LABEL{
  font-size:12px;
  line-height:29px;
  height:12px;
}

.formButton{
  text-decoration:none;
  display:inline-block;
  padding-left:10px;
  padding-right:10px;
  color:#ffffff;
  border:1px solid #e01b22;
  background-color:#e01b22;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;

  font-weight:bold;
  font-size:14px;
  padding-top:0px !important;
  padding-top:2px;
  font-family:Arial;
  height:35px;
  line-height:35px;
  cursor:pointer;
}
  .formButton:hover{
    background-color:#f14b54;
  }

  .articleButton:focus{
    border:1px solid #8d8d8d;
    outline: none;
  }
  .buttonBlue{
    background:#0a4a85;
    border:1px solid #093c6a;
  }
  .buttonBlue:hover{
    background:#0f64b2;
  }

.formSelect{
  border:1px solid #19160f;

	font-family:Arial;
	font-size:12px;
  width:200px;
  margin-bottom:10px;
}
.formInput{
  border:1px solid #19160f;

	font-family:Arial;
	font-size:12px;
  width:200px;
  margin-bottom:10px;
}
.editArticleThumb{
  float:left;

  border:1px solid #557655;
  padding:10px;
  margin:5px;
  text-align:center;

}

.rightAlign{
  text-align:right;
}

.smallText{
  font-family:Arial;
  font-size:10px;
}
.noteBox{
  border:1px solid #626262;
  padding:5px;
  font-family:arial;
  font-size:12px;
  margin-top:5px;
  margin-bottom:5px;
}
.messageBox{
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;

  background-color:#ffffff;
  border:2px solid #e01b22;
  padding:5px;
  font-family:arial;
  font-size:12px;
  margin-top:5px;
  margin-bottom:5px;
}
.articleList{

  margin-bottom:10px;
  background-color:#ffffff;
}
  .articleListHover{
    background-color:#f4f2f2;
    margin-bottom:10px;
  }

.articleDataTable TH{
  background-color:#313131;
  text-align:left;
	color:#fbf3e1;
	font-family:Arial;
	font-size:11px;
  padding:5px;
}
  .articleDataTable TD{
    padding:3px;
  }
  .articleDataTableRowEven{
    background-color:#edebeb;
  }
  .articleDataTableRowOdd{
    background-color:#ffffff;
  }
  .articleDataTableRowHover{
    background-color:#dc313a;
  }

.enquireButton{
  margin-top:15px;

  background-color:#e01b22;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding:8px 25px 8px 25px;
  font-weight:bold;
  font-size:12px;
  color:#ffffff;
  font-size:14px;
  line-height:25px;

  text-decoration:none;
}
  .enquireButton:hover{
    border:1px solid #e01b22;
    background-color:#ffffff;
    color:#e01b22;

  }

.articleButton{

  color:#303940;
  background-color:#ee4799;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;

  padding-left:10px;
  padding-right:10px;

  font-weight:normal;
  font-size:12px;
  padding-top:0px !important;
  padding-top:2px;
  font-family:Arial;
  height:25px;
}
  .articleButton:focus{
    border:1px solid #8d8d8d;
    outline: none;

  }
.articleSearch{
  padding:15px;
  border:1px solid #e01b22;
  margin-bottom:10px;
  text-align:right;
}
  .quicksearch_select{
    width:200px;
    line-height:24px;
    border:1px solid #8d8d8d;
    margin-bottom:5px;
  }
.summaryItemContent{
  margin-bottom:10px;
  border-bottom:1px solid #e01b22;
}
.summaryItemContent A{
  color:#786592;
}
.summaryItemLeft{
  float:left;
  width:100px;
  margin-right:10px;
}
  .summaryItemLeft img{
    border:1px solid #eeeeee;
    padding:2px;
  }
.summaryItemRight{
  float:left;
  width:400px;
}
.summaryThumb{
  float:left;
  margin-right:10px;
  margin-bottom:10px;
}
.style_option_admin{
  float:left;
  width:100px;
  height:110px;
  text-align:center;
  padding:10px;
  margin:10px;
  background-color:#ffffff;
  border:1px solid #c1c1c1;
}
/* ----------------------------------------------------------------*/
